<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport"
    content="width=device-width, initial-scale=1.0">
</head>

<body class="font-sans overflow-hidden">
  <div id="app"></div>
  <script type="module"
    src="/src/main.ts"></script>
</body>

</html>